locked
SP2/WES2009中怎么添加.NET Framework 1.0 版本组件啊?急切 RRS feed

  • 问题

  • 我用的是WES2009,想在image中添加.NET Framework 1.0.3705 ,这好像是XPE SP1中的组件,但是现在的版本在TD中只显示出.NET Framework 1.1,不会显示出 .NET Framework 这个组件,只能在.NET Framework 1.1 的属性中能看到有三个版本,最后一个就是.NET Framework(1.0),但是每次添加进去就是.NET Framework 1.1,没法添加.NET Framework(1.0),急死我了啊。。怎么才能添加到1.0进去呢?
    2008年11月25日 10:04

答案

  • 换个思路,是否可以将映像做好后手动安装1.0的组件呢?我也遇到问题了。

    2008年11月25日 14:36

全部回复

  • 换个思路,是否可以将映像做好后手动安装1.0的组件呢?我也遇到问题了。

    2008年11月25日 14:36
  •  

    这样应该是可以的,但是又多了一个步骤,感觉是无奈之举啊,,希望有高手能够帮忙
    2008年11月27日 8:40
  • 就是麻烦点 也只能这样了

    2008年11月27日 8:56